trader_minindex
trader_minmaxindex
Trader Functions
PHP Manual

# trader_minmax

Lowest and highest values over a specified period

### Description

array trader_minmax ( array `$real` [, integer `$timePeriod` ] )

### Parameters

`real`

  Array of real values.

`timePeriod`

  Number of period. Valid range from 2 to 100000.

### Return Values

Returns an array with calculated data or false on failure.